Subject: bug#47488: Treatment of # in js.el

From: Reuben Thomas <[email-masked]>
Date: Mon, 10 May 2021 09:34:04 +0100

On Sun, 9 May 2021 at 12:18, Dmitry Gutov <[email-masked]> wrote:
>
> So ideally we would support both.

Thanks for doing the research, Dmitry!

Sorry not to be more useful here, but one suggestion: I doubt there
are many code bases that use the hash character in both senses, so if
there were a solution that allowed both to be supported but not at the
same time, that would already be a big improvement on the current
situation. (My impression is that using cpp with JavaScript is very
much a legacy technique.)

-- 
https://rrt.sc3d.org